/*
* @project   SSE Airtricity Dublin Marathon
*/
html {
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

@font-face {
  font-family: 'MuseoSansRounded';
  src: url("../fonts/museosansrounded-100-webfont.eot");
  src: url("../fonts/museosansrounded-100-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museosansrounded-100-webfont.woff2") format("woff2"), url("../fonts/museosansrounded-100-webfont.woff") format("woff"), url("../fonts/museosansrounded-100-webfont.ttf") format("truetype"), url("../fonts/museosansrounded-100-webfont.svg#museo_sans_rounded100") format("svg");
  font-weight: 100;
  font-style: normal; }
@font-face {
  font-family: 'MuseoSansRounded';
  src: url("../fonts/museosansrounded-300-webfont.eot");
  src: url("../fonts/museosansrounded-300-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museosansrounded-300-webfont.woff2") format("woff2"), url("../fonts/museosansrounded-300-webfont.woff") format("woff"), url("../fonts/museosansrounded-300-webfont.ttf") format("truetype"), url("../fonts/museosansrounded-300-webfont.svg#museo_sans_rounded300") format("svg");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'MuseoSansRounded';
  src: url("../fonts/museosansrounded-500-webfont.eot");
  src: url("../fonts/museosansrounded-500-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museosansrounded-500-webfont.woff2") format("woff2"), url("../fonts/museosansrounded-500-webfont.woff") format("woff"), url("../fonts/museosansrounded-500-webfont.ttf") format("truetype"), url("../fonts/museosansrounded-500-webfont.svg#museo_sans_rounded500") format("svg");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: 'MuseoSansRounded';
  src: url("../fonts/museosansrounded-700-webfont.eot");
  src: url("../fonts/museosansrounded-700-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museosansrounded-700-webfont.woff2") format("woff2"), url("../fonts/museosansrounded-700-webfont.woff") format("woff"), url("../fonts/museosansrounded-700-webfont.ttf") format("truetype"), url("../fonts/museosansrounded-700-webfont.svg#museo_sans_rounded700") format("svg");
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: 'MuseoSansRounded';
  src: url("../fonts/museosansrounded-900-webfont.eot");
  src: url("../fonts/museosansrounded-900-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museosansrounded-900-webfont.woff2") format("woff2"), url("../fonts/museosansrounded-900-webfont.woff") format("woff"), url("../fonts/museosansrounded-900-webfont.ttf") format("truetype"), url("../fonts/museosansrounded-900-webfont.svg#museo_sans_rounded900") format("svg");
  font-weight: 900;
  font-style: normal; }
@font-face {
  font-family: 'MuseoSansRounded';
  src: url("../fonts/museosansrounded-1000-webfont.eot");
  src: url("../fonts/museosansrounded-1000-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museosansrounded-1000-webfont.woff2") format("woff2"), url("../fonts/museosansrounded-1000-webfont.woff") format("woff"), url("../fonts/museosansrounded-1000-webfont.ttf") format("truetype"), url("../fonts/museosansrounded-1000-webfont.svg#museo_sans_rounded1000") format("svg");
  font-weight: 1000;
  font-style: normal; }
.container-xs-height {
  display: table;
  padding-left: 0px;
  padding-right: 0px; }

.row-xs-height {
  display: table-row; }

.col-xs-height {
  display: table-cell;
  float: none; }

@media (min-width: 768px) {
  .container-sm-height {
    display: table;
    padding-left: 0px;
    padding-right: 0px; }

  .row-sm-height {
    display: table-row; }

  .col-sm-height {
    display: table-cell;
    float: none; } }
@media (min-width: 992px) {
  .container-md-height {
    display: table;
    padding-left: 0px;
    padding-right: 0px; }

  .row-md-height {
    display: table-row; }

  .col-md-height {
    display: table-cell;
    float: none; } }
@media (min-width: 1200px) {
  .container-lg-height {
    display: table;
    padding-left: 0px;
    padding-right: 0px; }

  .row-lg-height {
    display: table-row; }

  .col-lg-height {
    display: table-cell;
    float: none; } }
.col-top {
  vertical-align: top; }

.col-middle {
  vertical-align: middle; }

.col-bottom {
  vertical-align: bottom; }

/* fix firefox responsive images */
.img-responsive {
  width: 100%; }

.i-circle-xs {
  font-size: 14px;
  width: 24px;
  height: 24px;
  line-height: 24px; }
  .i-circle-xs .fa {
    font-size: 14px;
    line-height: 26px; }

.i-circle-md {
  font-size: 24px;
  width: 38px;
  height: 38px;
  line-height: 38px; }
  .i-circle-md .fa {
    font-size: 24px;
    line-height: 38px; }

.i-circle {
  background-color: #359eeb;
  border-radius: 50%;
  text-align: center;
  display: inline-block !important;
  padding: 0 !important; }

body {
  font-family: "MuseoSansRounded", Arial, sans-serif;
  color: #004687;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3; }

img {
  max-width: 100%;
  height: auto; }

.round {
  border-radius: 50%; }

.hr {
  height: 1px;
  display: block;
  background-color: #fff; }

.img-left {
  float: left; }

.img-right {
  float: right; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.wrapper {
  position: relative; }

.row-2 {
  padding-left: 0;
  padding-right: 0; }

a:hover, a:active, a:focus {
  text-decoration: none; }

.vertical-center {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.bg_c {
  background-position: center center;
  background-size: cover; }

.bg_w {
  width: 100%;
  min-height: 700px; }

.btn-main {
  font-size: 24px;
  color: #fff !important;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 0;
  border-radius: 5px;
  background: #003774;
  /* Old browsers */
  background: -moz-linear-gradient(top, #004687 0%, #002961 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004687), color-stop(100%, #002961));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #004687 0%, #002961 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #004687 0%, #002961 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #004687 0%, #002961 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #004687 0%, #002961 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$c1', endColorstr='$c2',GradientType=0 );
  /* IE6-9 */
  display: inline-block; }
  .btn-main:hover, .btn-main:active, .btn-main:focus {
    background: #7cb436;
    /* Old browsers */
    background: -moz-linear-gradient(top, #b1d135 0%, #479738 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b1d135), color-stop(100%, #479738));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #b1d135 0%, #479738 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #b1d135 0%, #479738 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #b1d135 0%, #479738 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #b1d135 0%, #479738 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$c1', endColorstr='$c2',GradientType=0 );
    /* IE6-9 */
    color: #fff; }

.btn-ext {
  font-size: 13px;
  background-color: #359eeb;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  border-radius: 5px;
  padding: 8px 2px; }
  .btn-ext:hover, .btn-ext:active, .btn-ext:focus {
    background-color: #7dc242;
    color: #fff; }

.btn-sm {
  padding: 4px 16px;
  font-size: 16px; }

.btn-md {
  padding: 10px 35px; }

.social li {
  display: inline-block;
  margin: 0 4px; }
.social .fa {
  color: #002961;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -o-transition: 0.3s all;
  transition: 0.3s all; }
.social a:hover .fa, .social a:active .fa, .social a:focus .fa {
  color: #fff; }

.navigation > ul {
  padding: 10px 0 0 0;
  text-align: center; }
  .navigation > ul li {
    padding: 5px 25px;
    display: inline-block; }
    .navigation > ul li > a {
      color: #fff;
      font-weight: 700;
      font-size: 18px;
      padding: 2px 4px;
      text-transform: uppercase;
      border-bottom: 2px solid transparent;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
    .navigation > ul li.active > a, .navigation > ul li.current-menu-item > a {
      border-bottom-color: #fff;
      color: #fff; }
    .navigation > ul li:hover > a, .navigation > ul li:active > a, .navigation > ul li:focus > a {
      border-bottom-color: #fff;
      color: #fff; }
  @media (max-width: 991px) {
    .navigation > ul li {
      padding: 5px; } }

#header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s; }
  #header .navbar-header {
    float: none; }
  #header .nav-top-logo img {
    width: 280px; }
  #header .navbar-toggle {
    margin-right: 0; }
    #header .navbar-toggle .icon-bar {
      background-color: #fff; }
  #header .nav-top-countdown-wrapper {
    float: right;
    background-color: #359eeb;
    padding: 15px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px; }
    #header .nav-top-countdown-wrapper #ntc td {
      padding-left: 5px;
      padding-right: 5px; }
    #header .nav-top-countdown-wrapper #ntc_tr_numbers td {
      color: #002961;
      text-align: center;
      font-size: 18px;
      font-weight: 700;
      padding-bottom: 5px; }
    #header .nav-top-countdown-wrapper #ntc_tr_texts td {
      color: #fff;
      text-align: center;
      text-transform: uppercase;
      font-size: 9px;
      font-weight: 500; }
    @media (max-width: 767px) {
      #header .nav-top-countdown-wrapper {
        border-radius: 0;
        padding: 8px 1px 9px 1px; }
        #header .nav-top-countdown-wrapper #ntc td {
          padding-left: 2px;
          padding-right: 2px; }
        #header .nav-top-countdown-wrapper #ntc_tr_numbers td {
          font-size: 14px; }
        #header .nav-top-countdown-wrapper #ntc_tr_texts td {
          font-size: 8px; } }
  @media (max-width: 767px) {
    #header {
      background-color: #004687; }
      #header .logo {
        padding-top: 15px !important;
        position: absolute;
        left: 0;
        right: 0; }
      #header .navigation li {
        display: block; }
      #header .nav-top-logo {
        padding: 5px 0 5px 5px; }
        #header .nav-top-logo img {
          height: 40px;
          width: auto; } }
  @media (min-width: 768px) {
    #header #nav-top-blue {
      width: 100%;
      position: absolute;
      height: 220px;
      background-size: 100% 220px;
      background-image: url("../images/nav-top-blue.png");
      left: 0;
      right: 0;
      top: 0;
      z-index: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
      filter: alpha(opacity=85);
      -moz-opacity: 0.85;
      -khtml-opacity: 0.85;
      opacity: 0.85; }
    #header .nav-top, #header .nav-top-menu {
      position: relative;
      z-index: 10; }
    #header .navbar-brand {
      float: none;
      height: auto;
      padding: 25px 0 0 0; }
    #header .nav-top {
      margin-top: 30px;
      margin-bottom: 15px; }
    #header .nav-top-logo img {
      display: block;
      margin: 0 auto; }
    #header #nav-top-social {
      float: left; } }
  #header.scrolled {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8; }
    @media (min-width: 768px) {
      #header.scrolled .nav-top {
        margin-top: 5px;
        margin-bottom: 0; }
      #header.scrolled .nav-top-logo img {
        width: 213px; }
      #header.scrolled .nav-top-countdown-wrapper {
        padding: 5px 15px 6px 15px; }
      #header.scrolled #nav-top-social {
        margin-top: 15px; }
      #header.scrolled #nav-top-blue {
        top: -75px; } }
  #header .nav-top, #header .nav-top-logo img, #header .nav-top-countdown-wrapper, #header #nav-top-social, #header #nav-top-blue {
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all; }
  #header:hover, #header:active, #header:focus {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1; }
  #header .navbar-collapse {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none; }

#footer {
  min-height: 285px;
  color: #fff;
  font-weight: 500;
  background: #004484;
  background: -moz-linear-gradient(top, #004484 0%, #002e6c 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004484), color-stop(100%, #002e6c));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #004484 0%, #002e6c 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #004484 0%, #002e6c 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #004484 0%, #002e6c 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #004484 0%, #002e6c 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$c1', endColorstr='$c2',GradientType=0 );
  /* IE6-9 */
  padding-top: 40px;
  padding-bottom: 40px;
  line-height: 1.3; }
  #footer h5 {
    font-size: 18px;
    font-weight: 500; }
  #footer .hr-footer {
    max-width: 195px;
    margin: 10px 0 10px 0;
    height: 4px;
    display: block;
    border-radius: 4px;
    background-color: #fff; }
  #footer p {
    max-width: 140px; }
  #footer a {
    color: #fff;
    display: block;
    font-weight: 700; }
  #footer .connect-with-us a {
    color: #fff; }
  #footer .col-sm-3 address, #footer .col-sm-3 a, #footer .col-sm-3 p {
    font-size: 15px; }
  @media (min-width: 768px) {
    #footer .footer-xs-fw .freefone {
      padding: 0; } }
  @media (max-width: 767px) {
    #footer .footer-xs-fw p {
      max-width: 500px; } }

#footer-social ul {
  margin: 50px auto;
  padding: 0;
  text-align: center; }

.top-image {
  width: 100%;
  height: 750px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat; }
  @media (max-width: 767px) {
    .top-image {
      height: 350px; } }

.hr > div {
  background-repeat: no-repeat;
  width: 100%;
  background-size: contain;
  position: relative;
  background-position: center center; }

.hr-1 {
  background-image: url("../images/hr-1.png"); }

.hr-2 {
  background-image: url("../images/hr-2.png"); }

.hr-3 {
  background-image: url("../images/hr-3.png"); }

.body-content {
  position: relative; }

.title-w-line, .title-w-line-narrow {
  color: #004687;
  text-transform: uppercase;
  text-align: center;
  font-size: 48px;
  font-weight: 700;
  max-width: 915px;
  margin: 0 auto; }
  .title-w-line::after, .title-w-line-narrow::after {
    content: '';
    height: 10px;
    width: 100%;
    margin: 15px auto 25px auto;
    display: block;
    background-color: #7dc242;
    border-radius: 5px; }
  @media (max-width: 767px) {
    .title-w-line, .title-w-line-narrow {
      font-size: 30px; }
      .title-w-line::after, .title-w-line-narrow::after {
        height: 5px; } }

.hr-line-g {
  height: 10px;
  width: 100%;
  margin: 15px auto 25px auto;
  display: block;
  background-color: #7dc242;
  border-radius: 5px; }
  @media (max-width: 767px) {
    .hr-line-g {
      height: 5px; } }

.title-w-line-narrow {
  max-width: 480px;
  display: block;
  margin-left: auto;
  margin-right: auto; }

.big-box {
  background-color: #fff;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
  margin-bottom: 65px; }
  .big-box .image {
    width: 100%;
    background-repeat: no-repeat;
    height: 260px;
    background-size: cover;
    background-position: center center; }
  .big-box .logo-on-img {
    position: relative;
    top: 15px;
    left: 25px; }
  .big-box .cta-on-img {
    position: relative;
    top: -51px;
    margin-bottom: -51px;
    height: 51px; }
  .big-box .cta-on-img a {
    display: block;
    background-color: #fff;
    position: relative;
    font-size: 24px;
    color: #004687;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    border-top-right-radius: 5px;
    padding: 12px 0;
    width: 50%; }
    @media (max-width: 767px) {
      .big-box .cta-on-img a {
        width: 100%; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .big-box .cta-on-img a {
        width: 60%; } }
  .big-box .btns {
    padding: 20px 0px;
    text-align: center; }
    @media (max-width: 767px) {
      .big-box .btns {
        padding: 5px 0; } }
  @media (max-width: 767px) {
    .big-box {
      margin-bottom: 30px; } }

@media (min-width: 768px) and (max-width: 991px) {
  .bb-sm-big {
    padding: 26px 0 25px 0; } }

.bb-btn-half {
  width: 40%;
  margin: 0 4.5%;
  vertical-align: middle; }

.bb-btn-60 {
  width: 60%;
  margin: 0 auto; }

.bb-btn-half, .bb-btn-60 {
  display: inline-block; }
  @media (max-width: 767px) {
    .bb-btn-half, .bb-btn-60 {
      width: 95%;
      margin: 5px auto;
      padding: 10px 5px; } }

#homepage-top {
  background: #fff;
  background: -moz-linear-gradient(top, #fff 0%, #f8f8f8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #f8f8f8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fff 0%, #f8f8f8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fff 0%, #f8f8f8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fff 0%, #f8f8f8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fff 0%, #f8f8f8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$c1', endColorstr='$c2',GradientType=0 );
  /* IE6-9 */
  padding-bottom: 100px; }

#homepage-big-boxes {
  margin-top: 50px;
  margin-left: -15px;
  margin-right: -15px; }
  @media (max-width: 767px) {
    #homepage-big-boxes {
      margin-top: 20px; } }

#homepage-mid {
  background-image: url("../images/homepage-mid.jpg");
  background-size: cover;
  background-position: center center; }

.hr {
  position: relative;
  z-index: 10; }

.medium-box {
  background-color: #fff;
  display: block;
  position: relative;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
  margin-top: 15px;
  margin-bottom: 15px; }
  .medium-box .image {
    width: 100%;
    background-repeat: no-repeat;
    height: 180px;
    background-size: cover;
    background-position: center center; }
  .medium-box .overlay {
    display: block;
    background-color: #004687;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0; }
  .medium-box:hover .overlay, .medium-box:active .overlay, .medium-box:focus .overlay {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7; }
  .medium-box:hover .cta-white, .medium-box:active .cta-white, .medium-box:focus .cta-white {
    background-color: #004687;
    color: #fff; }
  .medium-box .cta-white {
    background-color: #fff;
    color: #004687;
    text-transform: uppercase;
    text-align: center;
    display: block;
    width: 100%;
    padding: 24px 10px;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.2px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    position: relative;
    z-index: 10; }
  .medium-box .btns {
    padding: 20px 0px;
    text-align: center; }
    @media (max-width: 767px) {
      .medium-box .btns {
        padding: 5px 0; } }

#medium-box-inttwit .cta-box {
  position: relative;
  background-color: #f3eeee;
  color: #004687;
  padding: 10px; }
  #medium-box-inttwit .cta-box p {
    font-size: 11px;
    font-weight: 500;
    margin-bottom: 5px; }
  #medium-box-inttwit .cta-box a {
    font-size: 11px;
    font-weight: 900;
    color: #004687;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
    #medium-box-inttwit .cta-box a:hover, #medium-box-inttwit .cta-box a:active, #medium-box-inttwit .cta-box a:focus {
      color: #359eeb; }
  #medium-box-inttwit .cta-box .text-box {
    max-width: 220px; }
  #medium-box-inttwit .cta-box .social-box {
    position: absolute;
    bottom: 0px;
    right: 10px; }
    #medium-box-inttwit .cta-box .social-box li {
      display: inline-block;
      margin-right: 5px; }
      #medium-box-inttwit .cta-box .social-box li .i-circle {
        background-color: #359eeb;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
      #medium-box-inttwit .cta-box .social-box li .fa {
        color: #fff; }
      #medium-box-inttwit .cta-box .social-box li:hover .i-circle, #medium-box-inttwit .cta-box .social-box li:active .i-circle, #medium-box-inttwit .cta-box .social-box li:focus .i-circle {
        background-color: #004687; }

#medium-boxes-news, #medium-boxes-sq-connects {
  padding-top: 30px;
  padding-bottom: 50px; }
  #medium-boxes-news .title-w-line-narrow, #medium-boxes-sq-connects .title-w-line-narrow {
    margin-bottom: 50px; }
  @media (max-width: 767px) {
    #medium-boxes-news, #medium-boxes-sq-connects {
      padding-top: 15px;
      padding-bottom: 15px; }
      #medium-boxes-news .title-w-line-narrow, #medium-boxes-sq-connects .title-w-line-narrow {
        margin-bottom: 00px; } }

#medium-boxes-sq-connects {
  margin-bottom: 50px; }
  @media (max-width: 767px) {
    #medium-boxes-sq-connects {
      margin-bottom: 0; } }

.medium-box-sq {
  background-color: #fff;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
  margin-top: 15px;
  margin-bottom: 15px; }
  .medium-box-sq .content {
    position: relative;
    color: #004687;
    font-size: 16px;
    font-weight: 500;
    padding: 25px;
    height: 240px;
    overflow-y: hidden; }
    .medium-box-sq .content p {
      color: #004687; }
    @media (max-width: 767px) {
      .medium-box-sq .content {
        height: auto;
        max-height: 240px; } }
    .medium-box-sq .content .hide-content {
      height: 25px;
      width: 100%;
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      display: block;
      content: '';
      background: transparent;
      background: -moz-linear-gradient(top, transparent 0%, #fff 100%);
      /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(100%, #fff));
      /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, transparent 0%, #fff 100%);
      /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top, transparent 0%, #fff 100%);
      /* Opera 11.10+ */
      background: -ms-linear-gradient(top, transparent 0%, #fff 100%);
      /* IE10+ */
      background: linear-gradient(to bottom, transparent 0%, #fff 100%);
      /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$c1', endColorstr='$c2',GradientType=0 );
      /* IE6-9 */ }
  .medium-box-sq .cta-area {
    background-color: #efeeee;
    color: #004687;
    text-transform: uppercase;
    text-align: left;
    display: block;
    width: 100%;
    padding: 24px 25px;
    font-size: 16px;
    font-weight: 700; }
    .medium-box-sq .cta-area a {
      border-radius: 5px;
      font-weight: 900;
      font-size: 20px;
      color: #fff;
      display: inline-block;
      padding: 2px 12px; }
      .medium-box-sq .cta-area a .fa {
        margin-right: 5px; }
    .medium-box-sq .cta-area .btn-cta-more {
      background-color: #a7a99e; }
    .medium-box-sq .cta-area .btn-cta-facebook {
      background-color: #0c74d3; }
    .medium-box-sq .cta-area .btn-cta-twitter {
      background-color: #b2d235; }

#homepage-sponsors {
  background-color: #fff; }
  #homepage-sponsors .container {
    padding-top: 30px; }
  #homepage-sponsors .logo-big img {
    margin: 25px auto;
    display: block; }
  @media (max-width: 767px) {
    #homepage-sponsors .container {
      padding-top: 0; }
    #homepage-sponsors .logo-big img {
      margin: 15px auto; } }

#sponsors-main img {
  margin: 50px auto;
  display: block; }
  @media (max-width: 767px) {
    #sponsors-main img {
      margin: 15px auto; } }

.overlay-bottom, .overlay-top {
  position: absolute;
  left: 0;
  right: 0;
  background-repeat: no-repeat;
  width: 100%; }

.overlay-top {
  background-image: url("../images/overlay-top.png");
  top: 0;
  height: 153px;
  background-size: 100% 153px; }

.overlay-bottom {
  background-image: url("../images/overlay-bottom.png");
  bottom: 0;
  height: 56px;
  background-size: 100% 56px; }

#homepage-bottom {
  position: relative; }
  #homepage-bottom img {
    width: 100%; }

.bg_img {
  height: 600px;
  width: 100%;
  display: block;
  background-size: cover;
  background-position: center center;
  position: relative; }

@media (max-width: 767px) {
  .overlay-top {
    height: 56px;
    background-size: 100% 56px; }

  .overlay-bottom {
    height: 23px;
    background-size: 100% 23px; }

  .bg_img {
    height: 450px; } }
.dropdown-menu {
  background: #004484;
  background: -moz-linear-gradient(top, #004484 0%, #002e6c 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004484), color-stop(100%, #002e6c));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #004484 0%, #002e6c 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #004484 0%, #002e6c 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #004484 0%, #002e6c 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #004484 0%, #002e6c 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$c1', endColorstr='$c2',GradientType=0 );
  /* IE6-9 */ }
  .dropdown-menu li {
    display: block; }
  .dropdown-menu a {
    display: block;
    text-align: center; }
    .dropdown-menu a:hover, .dropdown-menu a:active, .dropdown-menu a:focus {
      background-color: transparent !important; }

.temp1-top {
  margin-bottom: 40px;
  text-align: center; }
  .temp1-top .logo {
    text-align: center;
    margin: 5px 10px; }
  @media (max-width: 767px) {
    .temp1-top {
      margin-bottom: 10px; } }

.temp1-content {
  color: #004687;
  font-weight: 500; }
  .temp1-content .title-w-line, .temp1-content .title-w-line-narrow {
    text-align: left;
    color: #469638;
    line-height: 1; }
  .temp1-content .details p {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase; }
  .temp1-content .information {
    font-size: 16px; }
    .temp1-content .information h1, .temp1-content .information h2, .temp1-content .information h3, .temp1-content .information h4, .temp1-content .information h5, .temp1-content .information h6 {
      text-transform: uppercase;
      font-weight: 700;
      font-size: 16px; }
    .temp1-content .information + .cta {
      margin-bottom: 30px; }
  .temp1-content .cta {
    margin-top: 20px; }

.img-w-border {
  padding: 20px;
  background-color: #7dc242;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px; }
  .img-w-border > .img-white {
    padding: 45px 5px;
    background-color: #fff;
    border-top-left-radius: 35px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 25px; }
  .img-w-border > img {
    border-top-left-radius: 35px;
    border-bottom-left-radius: 25px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 25px;
    margin-bottom: 25px; }
  @media (max-width: 549px) {
    .img-w-border .cta {
      text-align: center; }
      .img-w-border .cta .btn-left {
        margin-bottom: 5px; }
      .img-w-border .cta .btn-main {
        float: none !important;
        display: inline-block; } }

.temp5 .img-w-border .cta {
  text-align: right; }

.btn-left {
  float: left; }

.btn-right {
  float: right; }

.cta-races {
  float: right;
  margin-top: 40px; }
  .cta-races a {
    background-color: #7dc242;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    margin: 0 -2px;
    padding: 10px;
    line-height: 38px; }
    .cta-races a:hover, .cta-races a:active, .cta-races a:focus {
      background-color: #002961; }
    .cta-races a .fa {
      display: inline;
      font-size: 30px;
      line-height: 38px;
      vertical-align: sub; }
  .cta-races .race-next {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 10px; }
  .cta-races .race-previous {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px; }
  .cta-races .race-one {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 10px; }

.temp1, .temp6-mid, .blog {
  background: #fff;
  background: -moz-linear-gradient(top, #fff 0%, #f8f8f8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #f8f8f8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fff 0%, #f8f8f8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fff 0%, #f8f8f8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fff 0%, #f8f8f8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fff 0%, #f8f8f8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$c1', endColorstr='$c2',GradientType=0 );
  /* IE6-9 */ }

.temp3, .temp5, .temp6-top {
  background: #fff;
  background: -moz-linear-gradient(top, #fff 0%, #f8f8f8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #f8f8f8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fff 0%, #f8f8f8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fff 0%, #f8f8f8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fff 0%, #f8f8f8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fff 0%, #f8f8f8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$c1', endColorstr='$c2',GradientType=0 );
  /* IE6-9 */ }
  .temp3 .title-w-line, .temp3 .title-w-line-narrow, .temp5 .title-w-line, .temp5 .title-w-line-narrow, .temp6-top .title-w-line, .temp6-top .title-w-line-narrow {
    margin-bottom: 25px; }
    .temp3 .title-w-line span, .temp3 .title-w-line-narrow span, .temp5 .title-w-line span, .temp5 .title-w-line-narrow span, .temp6-top .title-w-line span, .temp6-top .title-w-line-narrow span {
      padding: 0 25px; }
  @media (max-width: 767px) {
    .temp3 .title-w-line, .temp3 .title-w-line-narrow, .temp5 .title-w-line, .temp5 .title-w-line-narrow, .temp6-top .title-w-line, .temp6-top .title-w-line-narrow {
      margin-bottom: 0; }
      .temp3 .title-w-line span, .temp3 .title-w-line-narrow span, .temp5 .title-w-line span, .temp5 .title-w-line-narrow span, .temp6-top .title-w-line span, .temp6-top .title-w-line-narrow span {
        padding: 0; } }

.form {
  background-color: #e7e6e3;
  border: 1px solid #adadad;
  padding: 15px;
  color: #000;
  font-weight: 500;
  margin-bottom: 35px; }
  .form label {
    display: block;
    font-size: 16px;
    line-height: 20px; }
    @media (min-width: 992px) {
      .form label {
        text-align: right; } }
  .form input {
    line-height: 18px;
    font-size: 16px;
    padding: 2px 5px;
    border: 1px solid #b7b7b5; }
  .form label, .form input {
    margin-bottom: 8px; }
  .form input[type="submit"] {
    background-color: #fff;
    border-radius: 5px;
    color: #000;
    font-size: 12px;
    border: 1px solid #b7b7b5;
    margin-bottom: 0; }

.gap {
  display: block;
  width: 100%; }

.temp-text-block {
  font-weight: 700;
  font-size: 17px;
  max-width: 490px; }
  @media (max-width: 767px) {
    .temp-text-block {
      max-width: 100%; } }
  .temp-text-block h1, .temp-text-block h2, .temp-text-block h3, .temp-text-block h4, .temp-text-block h5, .temp-text-block h6 {
    text-transform: uppercase; }
  .temp-text-block .title {
    font-size: 17px;
    font-weight: 900;
    text-transform: uppercase;
    margin: 15px 0; }
  .temp-text-block .hr-blue {
    background-color: #4099d4;
    height: 4px;
    width: 100%;
    border-radius: 2px;
    margin: 15px 0; }
  .temp-text-block a {
    color: #7dc242; }
  .temp-text-block ul {
    padding: 0; }
    .temp-text-block ul li {
      font-weight: 700;
      list-style: none; }
      .temp-text-block ul li::before {
        content: '-';
        position: relative;
        margin-right: 7px;
        font-weight: 900; }
  .temp-text-block table {
    width: 100%; }
    .temp-text-block table th {
      color: #7dc242; }
    .temp-text-block table th, .temp-text-block table td {
      font-size: 16px;
      padding: 3px 0; }

.flags {
  margin-top: 30px; }
  .flags .flag img {
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 25px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.5); }

.weather-block {
  margin-bottom: 40px; }

.cta-course a {
  display: inline-block;
  margin-bottom: 20px; }

.temp6-top {
  font-size: 18px;
  font-weight: 700; }

.temp6-article-content h1, .temp6-article-content h2, .temp6-article-content h3, .temp6-article-content h4, .temp6-article-content h5, .temp6-article-content h6 {
  text-transform: uppercase; }

.blog .container {
  padding: 15px; }

.blog-pagination {
  background-color: #fff;
  margin: 30px auto;
  padding: 30px 45px 20px 45px;
  font-size: 16px;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 25px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.3); }
  .blog-pagination .nav-previous {
    float: left;
    margin-bottom: 10px; }
  .blog-pagination .nav-newer {
    float: right;
    margin-bottom: 10px; }
  @media (max-width: 767px) {
    .blog-pagination {
      padding: 20px 15px 10px 15px; } }
  @media (max-width: 399px) {
    .blog-pagination .nav-previous, .blog-pagination .nav-newer {
      display: block;
      float: none; }
    .blog-pagination a {
      display: block;
      text-align: center; } }

.blog .article {
  padding: 35px 45px;
  background-color: #fff;
  margin-bottom: 50px;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 25px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.3);
  font-weight: 500;
  font-size: 18px; }
  .article .title {
    margin-top: 0; }
  .article img {
    margin: 15px auto; }
  .article .cta {
    text-align: center; }
  @media (max-width: 767px) {
    .article {
      padding: 25px 15px;
      margin-bottom: 30px; } }

.full-content {
  position: relative; }
  .full-content.overflowed {
    overflow: hidden; }
    .full-content.overflowed .bottom-overlay {
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
      filter: alpha(opacity=100);
      -moz-opacity: 1;
      -khtml-opacity: 1;
      opacity: 1; }
  .full-content .bottom-overlay {
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    height: 45px;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 87%, white 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(87%, white), color-stop(100%, white));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 87%, white 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 87%, white 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 87%, white 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 87%, white 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0; }

#temp6-training {
  margin-bottom: 60px; }
  #temp6-training a {
    color: #7dc242;
    text-decoration: underline; }
  @media (max-width: 767px) {
    #temp6-training {
      margin-bottom: 20px; } }

#temp6-info .title-w-line, #temp6-info .title-w-line-narrow {
  font-size: 36px; }
#temp6-info .medium-box .btns {
  padding: 15px 0; }
  #temp6-info .medium-box .btns .btn-ext {
    display: block;
    width: 85%;
    text-align: center;
    margin: 0 auto; }

#runcoach {
  font-size: 18px;
  color: #004687;
  font-weight: 700; }
  #runcoach .logo {
    text-align: center;
    margin: 15px auto 45px auto; }

#runcoach-info {
  margin: 15px auto; }

.temp6-bottom {
  padding-top: 0 !important; }

#temp6-article {
  font-size: 18px;
  font-weight: 700; }
  #temp6-article .bg_img {
    height: 650px; }
  #temp6-article .title-w-line, #temp6-article .title-w-line-narrow {
    font-size: 36px;
    margin-top: 30px; }
  #temp6-article h4 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: 700; }
  #temp6-article .cta {
    margin-top: 20px;
    text-align: center; }

.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs,
.rsDefault .rsBullets {
  background: transparent; }

.rsDefault .rsBullets {
  bottom: 10px;
  overflow: visible; }

#sponsors-all .royalSlider {
  height: 150px; }

.rsDefault .rsArrowIcn {
  background-color: rgba(0, 0, 0, 0.1); }

@media (max-width: 479px) {
  .hidden-xxs {
    display: none !important; } }

@media (min-width: 768px) {
  .can-collapse.can-collapse-xs .collapse {
    display: block;
    visibility: visible; } }
.can-collapse .title-block {
  text-align: center;
  padding: 10px;
  background-color: #7dc242;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  margin: 0;
  font-weight: 700;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -o-transition: 0.3s all;
  transition: 0.3s all; }
  .can-collapse .title-block.collapsed {
    background-color: #004687; }
.can-collapse .content {
  padding: 10px 15px; }

.temp2 {
  color: #7dc242;
  font-size: 19px;
  font-weight: 500; }
  .temp2 .content {
    padding: 15px 0; }
.faqs {}
.collapsibles {
  margin-bottom: 25px; }
  .collapsibles .can-collapse {
    color: #7dc242;
    font-size: 19px;
    font-weight: 500; }
    .collapsibles .can-collapse .title {
      position: relative;
      padding: 10px 0;
      background-color: transparent !important;
      text-align: left;
      color: #004687;
      text-transform: initial;
      text-decoration: underline;
      font-size: 28px; }
      .collapsibles .can-collapse .title .triangle {
        border-top-color: #004687; }
    .collapsibles .can-collapse .content {
      padding: 10px 0; }
    .collapsibles .can-collapse a {
      color: #004687; }

.triangle {
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 15px solid #fff;
  position: absolute;
  top: 20px;
  margin-left: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
  .triangle.down {
    -moz-transform: rotate(0deg);
    -moz-transform-origin: 50% 50%;
    -webkit-transform: rotate(0deg);
    -webkit-transform-origin: 50% 50%;
    -o-transform: rotate(0deg);
    -o-transform-origin: 50% 50%;
    -ms-transform: rotate(0deg);
    -ms-transform-origin: 50% 50%;
    transform: rotate(0deg);
    transform-origin: 50% 50%; }
  .triangle.up {
    -moz-transform: rotate(180deg);
    -moz-transform-origin: 50% 50%;
    -webkit-transform: rotate(180deg);
    -webkit-transform-origin: 50% 50%; }

#results-content iframe .results {
  min-width: auto; }
#results-content iframe #container, #results-content iframe #content {
  width: auto; }
@media(min-width: 768px) {
  ul#nav-collapse {margin: 0;}
  #ntc_td_secs_number {min-width: 35px;}
}
.item .head {  display: inline-block;width: 100%;margin-bottom: 15px;}
.item .head h5 {margin: 0; font-weight: 700;}
.item .head h6 {margin-top: 3px;}
.item .head h6 a {color: #b2d235;}
.item .head .img-wrapping {  margin: 0 15px 0 0;}
.item .inside a {color: #b2d235;}
.aligncenter {margin: 0 auto;display: block;}
.footer-site-by {text-align: center;}
.footer-site-by span a {
  display: inline !important;
  color: #359eeb !important;
}